update gems and deps
authorkwadronaut <kwadronaut@leap.se>
Thu, 2 Mar 2017 19:41:19 +0000 (20:41 +0100)
committerkwadronaut <kwadronaut@leap.se>
Thu, 2 Mar 2017 19:41:19 +0000 (20:41 +0100)
Gemfile
Gemfile.lock

diff --git a/Gemfile b/Gemfile
index a0cd116..8d3be30 100644 (file)
--- a/Gemfile
+++ b/Gemfile
@@ -31,5 +31,6 @@ gem 'capistrano'     # deploy with Capistrano
 
 group :development do
   gem 'thin'
-  gem 'debugger'
-end
\ No newline at end of file
+  #gem 'debugger' -> you're probably on a too recent ruby
+  gem 'byebug'
+end
index 77f6aea..d18e9ab 100644 (file)
@@ -1,8 +1,8 @@
 GEM
   remote: https://rubygems.org/
   specs:
-    RbST (0.3.0)
-    RedCloth (4.2.9)
+    RbST (0.5.1)
+    RedCloth (4.3.2)
     actionmailer (3.2.12)
       actionpack (= 3.2.12)
       mail (~> 2.4.4)
@@ -30,58 +30,50 @@ GEM
     activesupport (3.2.12)
       i18n (~> 0.6)
       multi_json (~> 1.0)
-    arel (3.0.2)
+    airbrussh (1.1.2)
+      sshkit (>= 1.6.1, != 1.7.0)
+    arel (3.0.3)
     builder (3.0.4)
-    capistrano (2.14.2)
-      highline
-      net-scp (>= 1.0.0)
-      net-sftp (>= 2.0.0)
-      net-ssh (>= 2.0.14)
-      net-ssh-gateway (>= 1.1.0)
-    columnize (0.3.6)
-    daemons (1.1.9)
-    debugger (1.6.2)
-      columnize (>= 0.3.1)
-      debugger-linecache (~> 1.2.0)
-      debugger-ruby_core_source (~> 1.2.3)
-    debugger-linecache (1.2.0)
-    debugger-ruby_core_source (1.2.3)
+    byebug (9.0.6)
+    capistrano (3.7.2)
+      airbrussh (>= 1.0.0)
+      capistrano-harrow
+      i18n
+      rake (>= 10.0.0)
+      sshkit (>= 1.9.0)
+    capistrano-harrow (0.5.3)
+    daemons (1.2.4)
     erubis (2.7.0)
-    eventmachine (1.0.0)
-    execjs (1.4.0)
-      multi_json (~> 1.0)
-    font-awesome-sass (4.0.3.1)
-      sass (~> 3.2)
-    haml (3.1.7)
-    highline (1.6.15)
-    hike (1.2.1)
-    i18n (0.6.1)
+    eventmachine (1.2.3)
+    execjs (2.7.0)
+    font-awesome-sass (4.7.0)
+      sass (>= 3.2)
+    haml (4.0.7)
+      tilt
+    hike (1.2.3)
+    i18n (0.8.1)
     journey (1.0.4)
-    jquery-rails (2.2.1)
+    jquery-rails (3.1.4)
       railties (>= 3.0, < 5.0)
       thor (>= 0.14, < 2.0)
-    json (1.7.7)
-    libv8 (3.16.14.3)
+    json (1.8.6)
+    libv8 (3.16.14.17)
     mail (2.4.4)
       i18n (>= 0.4.0)
       mime-types (~> 1.16)
       treetop (~> 1.4.8)
-    mime-types (1.21)
-    multi_json (1.5.1)
-    net-scp (1.1.0)
-      net-ssh (>= 2.6.5)
-    net-sftp (2.1.1)
+    mime-types (1.25.1)
+    multi_json (1.12.1)
+    net-scp (1.2.1)
       net-ssh (>= 2.6.5)
-    net-ssh (2.6.5)
-    net-ssh-gateway (1.2.0)
-      net-ssh (>= 2.6.5)
-    polyglot (0.3.3)
-    rack (1.4.5)
-    rack-cache (1.2)
+    net-ssh (4.1.0)
+    polyglot (0.3.5)
+    rack (1.4.7)
+    rack-cache (1.7.0)
       rack (>= 0.4)
-    rack-ssl (1.3.3)
+    rack-ssl (1.3.4)
       rack
-    rack-test (0.6.2)
+    rack-test (0.6.3)
       rack (>= 1.0)
     rails (3.2.12)
       actionmailer (= 3.2.12)
@@ -98,38 +90,40 @@ GEM
       rake (>= 0.8.7)
       rdoc (~> 3.4)
       thor (>= 0.14.6, < 2.0)
-    rake (10.0.3)
-    rdiscount (2.0.7)
-    rdoc (3.12.1)
+    rake (12.0.0)
+    rdiscount (2.2.0.1)
+    rdoc (3.12.2)
       json (~> 1.4)
-    ref (1.0.5)
-    sass (3.2.5)
+    ref (2.0.0)
+    sass (3.4.23)
     sass-rails (3.2.6)
       railties (~> 3.2.0)
       sass (>= 3.1.10)
       tilt (~> 1.3)
-    sprockets (2.2.2)
+    sprockets (2.2.3)
       hike (~> 1.2)
       multi_json (~> 1.0)
       rack (~> 1.0)
       tilt (~> 1.1, != 1.3.0)
-    sqlite3 (1.3.7)
-    therubyracer (0.12.0)
-      libv8 (~> 3.16.14.0)
+    sqlite3 (1.3.13)
+    sshkit (1.12.0)
+      net-scp (>= 1.1.2)
+      net-ssh (>= 2.8.0)
+    therubyracer (0.12.3)
+      libv8 (~> 3.16.14.15)
       ref
-    thin (1.5.0)
-      daemons (>= 1.0.9)
-      eventmachine (>= 0.12.6)
-      rack (>= 1.0.0)
-    thor (0.17.0)
-    tilt (1.3.3)
-    treetop (1.4.12)
+    thin (1.7.0)
+      daemons (~> 1.0, >= 1.0.9)
+      eventmachine (~> 1.0, >= 1.0.4)
+      rack (>= 1, < 3)
+    thor (0.19.4)
+    tilt (1.4.1)
+    treetop (1.4.15)
       polyglot
       polyglot (>= 0.3.1)
-    tzinfo (0.3.35)
-    uglifier (1.3.0)
-      execjs (>= 0.3.0)
-      multi_json (~> 1.0, >= 1.0.2)
+    tzinfo (0.3.52)
+    uglifier (3.1.2)
+      execjs (>= 0.3.0, < 3)
 
 PLATFORMS
   ruby
@@ -137,8 +131,8 @@ PLATFORMS
 DEPENDENCIES
   RbST
   RedCloth
+  byebug
   capistrano
-  debugger
   execjs
   font-awesome-sass
   haml
@@ -151,3 +145,6 @@ DEPENDENCIES
   therubyracer
   thin
   uglifier (>= 1.0.3)
+
+BUNDLED WITH
+   1.14.5